Subject: 23.1.50; count-screen-line does not always use window-start as default

From: Lennart Borgman <[email-masked]>
Date: Sat, 18 Jul 2009 05:34:18 +0200

An easy way to show this is to use org-mode. Do not open heading
lines. Place a heading line at the top of the window. Evaluate

  (count-screen-lines)
  (count-screen-lines (window-start))

The first line seems to use 1 as default, not (window-start).

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-06-30
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/g/include -fno-crossjumping'